Geo-PostalCode-NoDB

Prerequisites

Geo-PostalCode-NoDB declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.40128.13
FileHandle0perl0.00
Test::More0Test-Simple-1.001003131.25